Subject: Re: ANY queries, recursing nameserver?

From: Paul Vixie <[email-masked]>
Date: Thu, 30 Mar 2006 02:05:07 +0000

# > I've been pondering writing a 'zone provisioning protocol', from
# > http://wiki.powerdns.com/projects/trac/wiki/TodoList :
# > 
# >  The big idea waiting to happen is the Zone Provisioning Protocol which
# >  allows 'dns peers' to exchange zones, or force resyncs (regardless of SOA
# >  serial numbers). This might live outside of PowerDNS
# > 
# > Would anybody be interested in this?

i have a proposal for this, vendor independent, prototyped as some perl
scripts.  i'll see if the academic paper i submitted has a URL yet.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: bert hubert <[email-masked]>
Date: Thu, 30 Mar 2006 08:40:58 +0200

> scripts.  i'll see if the academic paper i submitted has a URL yet.

That would be very cool, especially if we can whip it up old-school
'implement first, spec later' style, and keep things simple.
	
	Bert

-- 
http://www.PowerDNS.com      Open source, database driven DNS Software 
http://netherlabs.nl              Open and Closed source services